 @charset "utf-8";
/* CSS Document */

/*---------------------------------------Cross Browsing CSS ---------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------*/


body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	color: #820608;}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}
a {
	color:#4F4A4A;
}
a:hover {
	color:#ffff00;
}

/*-------------------------------------------------------------------------------------------------------------*/

body {
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	color: #121212;
	font-family: Meiryo, "Hiragino Kaku Gothic Pro w3", "MS PGothic", sans-serif;
	background-color: #fff;
	background-image: url(img/bg.jpg);
	background-position: center top;
	background-attachment: fixed;	
}



/*--------------
header
-----------------*/
h1{
	width: 100%;
	background-color: #ff0000;
	color: #fff;
	padding: 5px 0;
	text-align: center;
	line-height: 25px;
	
}

.header {
	width: 100%;
	height: 125px;
}
.head_img {
	width: 1060px;
	height: 125px;
	margin:0 auto;
}

.nav {
	width: 100%;
	background-color: #ff0000;
	height: 70px;
}

.nav ul{
	width: 960px;
	margin:0 auto;
	height: 70px;
}

.nav li{
	width: 160px;
	float:left;
	height: 70px;
}

.navi {
	width: 1040px;
	margin:10px auto;
	background-image: url(img/nav_bg.jpg);
	height:27px;
	padding:5px 10px;
	font-size:13px;
	color:#121212;
	line-height:30px;

}

/*---------------------------------
	slider_block
-----------------------------------*/
#top_banner {
    width: 100%;
    min-width: 1060px;
    height: 390px;
    background-color: rgba(248, 243, 243, 0.8);
    overflow: hidden;
}

#top_banner_inner {
    width: 100%;
    min-width: 1060px;
    height: 390px;
    margin: 0 auto;
}

#slider_block {
    height: 320px;
    width: 1060px;
    overflow: visible;
    position: relative;
    padding: 0;
    margin: 0 auto;
}

#top_banner_inner #recomend_banner{
	width:1060px;
	margin:0 auto;
	padding:0;
	background: linear-gradient(#efefef, #f5f5f5);
	background-color: #f5f5f5;
}
#top_banner_inner #recomend_banner ul{
	width: 1060px;
	list-style: none;
	float:left;
	padding:0;
}
#top_banner_inner #recomend_banner ul li{
	margin:0;
	padding:0;
	float:left;
	width:530px;
	vertical-align:top;
}
#top_banner_inner #recomend_banner ul li a{
	display: block;
}
#top_banner_inner #recomend_banner ul li a:hover img{
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}

/*------------
footer
--------------*/
.foot{
	background-repeat: repeat;
	width: 100%;
	height: 154px;
	margin: 0;
	border-top: 1px #ff0000 solid;
}


.foot_img{
	width: 1060px;
	margin: 0 auto;
	text-align: center;
	height: 154px;	
}


.footer{
	width: 100%;
	height: 70px;
	background: linear-gradient(#ff0000, #000000);
	background-color: #ff0000;
	color: #ffffff;
}


.footer_txt{
	width: 1060px;
	margin: 0 auto;
	text-align: center;
	height: 70px;
	font-size: 13px;
	line-height: 35px;
}

.footer_txt a{
	color:#fff;
	text-decoration:none;
}

.footer_txt a:hover{
	color: #ffffff;
}



/*-----------------------------------------
contents
-----------------------------------------*/
.contents {
	width: 1060px;
	margin: 0px auto;

}

.fbanner2 {
	width:956px;
	height:60px;
	margin:5px auto;
}

.fbanner2 ul{
	width:956px;
	float:left;
}

.fbanner2 li{
	width:468px;
	float:left;
	margin:0 5px;
}
/*-----------------------------------------
top
-----------------------------------------*/


.left{
	width: 703px;
	margin: 0;
	float: left;

}

.left_banner{
	width: 703px;
	float: left;
	margin: 10px 0 0 0;
}

.right {
	width: 340px;
	margin: 0 0 0 17px;
	float: left;

}
.fbanner{
	width: 338px;
	float: left;
	margin: 0 0 10px 0;
	background: rgba(255,255,255,0.7);
	border:1px solid #cfcfcf;
}

.fbanner ul{
	width: 300px;
	float: left;
	margin:0 19px 10px 19px;
}

.fbanner li{
	width: 300px;
	float: left;
	margin:5px 0 0 0;
}

.right_banner{
	width: 338px;
	float: left;
	margin: 10px 0 0 0;
	background: rgba(255,255,255,0.7);
	border:1px solid #cfcfcf;
}

.right_banner ul{
	width: 300px;
	float: left;
	margin:0 19px 10px 19px;
}

.right_banner li{
	width: 300px;
	float: left;
	margin:10px 0 0 0;
}


/*-------------top movie----------------------*/


.right_banner .tmov {
	width: 300px;
	height: 169px;
	float: left;
	margin:0;

}
.right_banner .name {
	width: 300px;
	height: 40px;
	float: left;
	margin: 10px 0 0 0;
	text-align: center;
	color: #fff;
	line-height: 25px;
	font-size: 13px;
	font-weight: bold;
}
/*-------------
newface
---------------------*/
.newface {
	width: 703px;
	float: left;
	margin: 0;
}


.newface .title{
	width: 703px;
	float: left;
	height:37px;
	margin: 0;
}

.newface ul {
	width: 701px;
	margin: 5px 0 0 0;
	float: left;
	height:205px;
	overflow:auto;
	background: rgba(255,255,255,0.9);
	border:1px solid #cfcfcf;
}

.newface li {
	width: 128px;
	float: left;
	border: solid 1px #cfcfcf;
	margin: 5px 3px;
	height: 195px;
	background-color: #ffffff;
}
.newimg {
	width: 104px;
	height: 139px;
	float: left;
	display: block;
	overflow: hidden;
	border: 1px solid #cfcfcf;
	margin:11px 11px 5px 11px;
}
.newtxt {
	width: 128px;
	height: 40px;
	line-height: 20px;
	overflow: hidden;
	font-size: 13px;
	text-align:center;
}
/*-------------
news
---------------------*/
.news {
	width: 703px;
	float: left;
	margin: 10px 0 0  0;

}

.news .title{
	width: 703px;
	float: left;
	height:37px;
	margin: 0;
}
.news .cont {
	width: 701px;
	height: 328px;
	float: left;
	overflow: auto;
	margin: 5px 0 0 0;
	background: linear-gradient(#efefef, #f3f3f3);
	background-color: #f3f3f3;
	border:1px solid #cfcfcf;
}
.news .cont ul {
	width: 669px;
	margin: 0 6px;
	float: left;
}
.top_news_date {
	width: 649px;
	height: 28px;
	line-height: 26px;
	float: left;
	padding: 0 10px;
	background: linear-gradient(#1c104a, #ff0000);
	background-color: #ff0000;
	overflow: hidden;
	font-size: 13px;
	margin: 5px 0;
	font-weight: bold;
	color: #ffffff;
}
.top_news_text {
	width: 657px;
	font-size: 13px;
	margin-top: 5px;
	line-height: 20px;
	padding: 0 6px;
	float: left;
	color: #121212;
}
.top_news_text img{
	float: left;
}

.topbanner {
	width: 787px;
	float: left;
	text-align: center;
	margin-top: 10px;
}


/*-------------
today
---------------------*/

.today {
	width: 787px;
	float: left;
	margin: 15px 0 0 0;
}

.today .title {
	width: 787px;
	float: left;
	margin: 0;
	height: 45px;
}


.today ul {
	width: 752px;
	float: left;
	margin: 0px 4px 0px 31px;
}



.today li {
	width: 161px;
	float: left;
	height: 314px;
	margin: 10px 27px 0 0;
	background-image: url(img/glist_bg.jpg);
	display: block;
	
}

.today .img {
	width: 148px;
	float: left;
	height: 198px;
	margin: 25px 7px 7px 6px;
	overflow: hidden;
	
}

.today .txt {
	width: 148px;
	height: 65px;
	float: left;
	margin: 0 7px 0 6px;
	text-align: center;
}




/*-------------
pickup
---------------------*/
.pickup{
    width: 340px;
    float: left;
    margin: 0 ;
    height: 547px;
	background-image: url(img/pickup_bg.jpg);
}

.frame {
	margin-top: 91px;
	margin-right: 26px;
	margin-left: 26px;
	margin-bottom: 0;
	width: 288px;
	text-align: center;
	float: left;
	
}

.pimg{
	width: 286px;
	float: left;
	height: 382px;
	padding: 0;
	margin: 1px;
	overflow: hidden;
}
.pname{
	width: 298px;
	color: #121212;
	padding: 0;
	text-align: center;
	float: left;
	line-height: 25px;
	font-size: 14px;
	margin-top: 2px;
	height: 25px;
	font-weight:bold;
}

.psize{
	width: 298px;
	color: #ff0000;
	padding: 0;
	text-align: center;
	float: left;
	line-height: 25px;
	font-size: 12px;
	margin-top: 2px;
	height: 25px;
}

.pimg img{
	width:286px;
	height:382px;
}

.mov{
	width: 298px;
	color: #ff0000;
	padding: 0;
	text-align: center;
	float: left;
	line-height: 25px;
	font-size: 12px;
	margin-top: 2px;
	height: 25px;
}

/*-------------
glist
---------------------*/

.glist {
	width: 703px;
	float: left;
	margin: 10px 0 0 0;
}

.glist .title {
	width: 703px;
	float: left;
	margin: 0;
	height: 37px;
}


.glist ul {
	width: 700px;
	float: left;
	margin: 0 2px 0 1px;
}



.glist li {
	width: 128px;
	float: left;
	border: solid 1px #cfcfcf;
	margin: 5px;
	height: 323px;
	background-color: #ffffff;
}

.glist .ic {
	width: 124px;
	float: left;
	border: solid 1px #cfcfcf;
	margin: 5px 2px;
	height: 50px;
}

.glist .icli {
	width: 124px;
	float: left;
	margin:1px 0;
	height: 28px;
	background: linear-gradient(#3b061c, #08054d);
	background-color: #1B1818;
	color:#ffffff;
	line-height:28px;
	font-weight:bold;
	text-align:center;
}
.gimg {
	width: 104px;
	height: 139px;
	float: left;
	display: block;
	overflow: hidden;
	border: 1px solid #cfcfcf;
	margin:11px 11px 5px 11px;
}

.gimg img {
	width: 104px;
	transition: 0.5s;
}
.gimg img:hover {
	-webkit-transform: scale(1.2);
	transform: scale(1.2) rotate(3deg);
	transition: 0.5s;
	opacity: 0.7;
}
.gtxt {
	width: 128px;
	height: 45px;
	line-height: 20px;
	overflow: hidden;
	font-size: 13px;
	text-align:center;

}

.gtxtsc {
	width: 128px;
	height: 45px;
	line-height: 45px;
	overflow: hidden;
	font-size: 13px;
	text-align:center;
	background: linear-gradient(#3b061c, #08054d);
	background-color: #1B1818;
	color:#ffffff;

}

.gname {
	width: 128px;
	height: 30px;
	line-height: 28px;
	overflow: hidden;
	font-size: 13px;
	text-align:center;
	background-color: #ff0000;
	color:#ffffff;
	font-weight:bold;
}
.gtc {
	width: 128px;
	height: 25px;
	line-height: 20px;
	overflow: hidden;
	font-size: 13px;
	text-align:center;
	background-color: #ff0000;
	color:#ffffff;

}
/*-------------
mail
----------------------*/


.mail {
	width:504px;
	height:253px;
	margin:10px 0 0 0;
	float:left;
	background-image:url(img/mail_bg.jpg);
}

.mail .cont {
	width: 480px;
	height: 250px;
	float: left;
	margin:0 12px;
}
.tmailstable {
	margin: 245px auto 0 auto;
	width: 260px;
}

.add {
	width: 258px;
	height: 25px;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	float: left;
}
.del {
	width: 258px;
	height: 25px;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	float: left;
}
.input {
	width: 258px;
	height: 23px;
	margin-bottom: 5px;
	border: solid 1px #666;
}



.madd {
	width: 345px;
	height: 25px;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	float: left;
}
.mdel {
	width: 345px;
	height: 25px;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	float: left;
	margin-left: 10px;
}
.minput {
	width: 698px;
	height: 23px;
	margin-bottom: 5px;
	border: solid 1px #666;
}

/*-menu---------------------------
-----------------------------------------------*/
.menu {
	width: 703px;
	float: left;
	margin: 0;
}

.menu .title {
	width: 703px;
	float: left;
	margin: 0;
	height: 37px;
}
.menu .nakami {
	width: 703px;
	float: left;
}


.menu .ltitle {
	font-size: 150%;
	color: #121212;
	padding: 2px 10px;
	margin: 10px 0px 5px 0px;
	clear: both;
	border-left: 4px solid #990000;
	border-bottom: 1px solid #990000;
	line-height: 150%;
	width: 679px;
	background: #ffffff;
}

.menu p {
	font-size: 12px;
	padding: 0px 10px 10px;
	line-height: 170%;
	background: linear-gradient(#efefef, #f3f3f3);
	background-color: #f3f3f3;
	border:1px solid #cfcfcf;
}
.menu .eimg {
	width: 703px;
	float: left;
	text-align: center;
}
.menu .etxt {
	width: 701px;
	padding: 10px;
	line-height: 26px;
	font-size: 13px;
	float: left;
	color: #fff;
	background: linear-gradient(#efefef, #f3f3f3);
	background-color: #f3f3f3;
	border:1px solid #cfcfcf;
}

.elist{
	width: 703px;
	float: left;
	margin: 5px 0 ;
	border-bottom : 1px solid #d6d3d3;

}
.elist .img{
	width: 703px;
	float: left;
	text-align:center;
	
}

.elist .txt{
	width: 703px;
	float: left;
	margin: 8px 0;
		
}
/*-------
profile
-----------*/
.girlinfo{
	width: 703px;
	margin: 0 0 0 10px;
	float: left;

}

.girlinfo .title{
	width: 703px;
	margin: 0;
	height: 37px;
	float: left;

}

.girlinfo .profile{
	width: 703px;
	margin: 0;
	float: left;
	height: 555px;
	background-image: url(img/girlinfo.png);

}

.girlinfo .pleft {
	width: 340px;
	height: 555px;
	float: left;
	
}

.girlinfo .gpimg{
	width: 288px;
	float: left;
	height: 384px;
	padding: 0;
	margin: 100px 27px 5px 25px;
	overflow: hidden;
}
.girlinfo .gpname{
	width: 288px;
	color: #121212;
	padding: 0;
	text-align: center;
	float: left;
	font-size: 14px;
	margin-top: 2px;
	height: 25px;
	font-weight:bold;
}

.girlinfo .gpsize{
	width: 298px;
	color: #380932;
	padding: 0;
	text-align: center;
	float: left;
	line-height: 20px;
	font-size: 13px;
	margin-top: 2px;
	height: 25px;
}

.girlinfo .gpimg img{
	width:288px;
	height:384px;
}


.girlinfo .thumb{
	width: 703px;
	height: 147px;
	margin: 10px 6PX 10px 0;
	float: left;
}


.girlinfo .thumb ul{
	width: 696px;
	height: 147px;
	margin: 10px 3px 10px 4px;
	float: left;
}

.girlinfo .thumb li{
	width: 108px;
	height: 145px;
	margin: 0 3px;
	float: left;
	border: solid 1px #cfcfcf;
}

.girlinfo .thumb li img{
	width: 108px;
	height: 145px;
}

.girlinfo .ginfo_txt{
	width: 337px;
	height: 391px;
	margin: 0 0 0 6px;
	float: left;
	padding: 10px;
	overflow: auto;
	line-height:27px;
	font-size:13px;
}

.girlinfo .mov {
	width: 696px;
	margin: 10px 3px 10px 4px;
	float: left;
}

/*-------
schedule
-----------*/

.dschedule {
	float: left;
	width: 703px;
	margin: 10px 0;
}
.dschedule div {
	float: left;
	width: 89px;
	padding: 3px;
	background: #FF0000;
	text-align: center;
	margin: 5px 2px;
	-moz-border-radius: 10px;
	border-radius: 5px;
	color: #FFFFFF;
	font-size: 11px;
}

.dschedule div a {
	display: block;
	color: #fff;
	line-height: 40px
}
.dschedule .selected {
	background-color: #4B0315;
	font-size:11px;
	font-weight:bold;

}
.dschedule .selected a,  .ddate div:hover {
	color: #FFF;/*	background-color:#EC5080;*/
}
.dschedule div:hover a {
	color: #FF0000;
	line-height: auto;
}
